Permalink
Browse files

Merge pull request #6 from bobtfish/master

AnyEvent::RabbitMQ 1.03 should be required
  • Loading branch information...
2 parents bff751a + b80e60d commit 3c13ded8885a359fc07896262ffb0fc4d61c851d @cooldaemon committed Jul 1, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Makefile.PL
View
@@ -10,7 +10,7 @@ requires 'MooseX::ConfigFromFile';
requires 'Config::Any';
requires 'JSON::XS';
requires 'List::MoreUtils';
-requires 'AnyEvent::RabbitMQ';
+requires 'AnyEvent::RabbitMQ' => '1.03';
requires 'Coro';
requires 'Coro::AnyEvent';

0 comments on commit 3c13ded

Please sign in to comment.